﻿@font-face {
    font-family: 'TangerineBold';
    src: url('/fonts/Tangerine/Tangerine-Bold.ttf' );
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TangerineRegular';
    src: url('/fonts/Tangerine/Tangerine-Regular.ttf' );
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('/fonts/Jost/Jost-VariableFont_wght.ttf' );
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JostItalic';
    src: url('/fonts/Jost/Jost-Italic-VariableFont_wght.ttf' );
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.navbar-toggle .icon-bar1 {
    background-color:black;
    display: block;
    width: 22px;
    height: 2px;
    margin-bottom:4px;
    border-radius: 1px;
}

.navbar-toggle .icon-bar2 {
    background-color: black;
    display: block;
    width: 17px;
    height: 2px;
    margin-bottom: 4px;
    border-radius: 1px;
}

.navbar-toggle .icon-bar3 {
    background-color: black;
    display: block;
    width: 10px;
    height: 2px;
    border-radius: 1px;
}
* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
    background-color: #fff;
}

li {
    list-style-type: none;
}

a {
    cursor: pointer;
}

    a:hover, a:active, a:focus {
        text-decoration: none;
    }

.row_ {
    width: 100%;
}

    .row_:before,
    .row_:after {
        content: "";
        display: table;
        clear: both;
    }

.col_1 {
    width: 8.33333333%;
}

.col_2 {
    width: 16.66666667%;
}

.col_3 {
    width: 24%;
}

.col_4 {
    width: 33.33333333%;
}

.col_5 {
    width: 41.66666667%;
}

.col_6 {
    width: 50%;
}

.col_7 {
    width: 58.33333333%;
}

.col_8 {
    width: 66.66666667%;
}

.col_9 {
    width: 75%;
}

.col_10 {
    width: 83.33333333%;
}

.col_11 {
    width: 91.66666667%;
}

.col_12 {
    width: 100%;
}

[class*='col_'] {
    float: left;
    min-height: 1px;
}


.navbar {
    min-height: 64px !important;
    margin-bottom: 0;
}

.container_ {
    width: 1204px;
    margin: 0 auto;
}

.clsBanner {
    width: 100%;
}

.clsTopHeader {
    background-color: rgba(41, 43, 47, 1);
    font-family: jost;
    padding-top: 10px;
    height: 40px;
    color: #fff;
    /*position:absolute;*/
    top:0;
    z-index:2;

}

    .clsTopHeader .clsContactDetails {
        float: right;
    }

.clsMenu {
    position: absolute;
    left: 0;
    right: 0;
    top: 70px;
    z-index: 1;
    overflow: hidden;
}

    .clsMenu .navbar {
        background-color: #fff;
    }

.navbar-header {
    display: none;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

ul.nav.navbar-nav li.active a {
    color: rgba(248, 172, 0, 1);
}

    ul.nav.navbar-nav li.active a:after {
        position: absolute;
        bottom: -1px;
        border-bottom: 4px solid rgba(248, 172, 0, 1);
        content: '';
        left: 0;
        right: 0;
    }

.col_2_10 {
    width: 20%;
    text-align: center;
}

.clsMenuLogo {
    height: 65px;
}

.navbar-nav > li.col_2_10 > a {
    padding-top: 35px;
    padding-bottom: 35px;
    font-family: 'Jost';
    text-transform: uppercase;
    font-size: 18px;
    color: rgba(41, 43, 47, 1);
    font-weight: 600;
}

    .navbar-nav > li.col_2_10 > a.ancLogo {
        padding-top: 15px;
        padding-bottom: 10px;
    }

.clsBanner {
    position: relative;
}

.bannerText {
    position: absolute;
    height: 143px;
    width: 524px;
    font-family: 'TangerineRegular';
    font-size: 142px;
    color: rgba(255, 255, 255, 1);
    /*line-height: 0px;*/
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.clsFooter {
    background-image: url(../images/mask_group_159-2x.png);
    background-size: 100%;
    background-color: #2c2c2c;
    overflow: hidden;
}

    .clsFooter img {
        height: 20px;
        padding: 0 6px;
    }

.clsFooterMenu {
    padding-top: 50px;
    padding-bottom: 10px;
    /*border-bottom: 1px solid grey;*/
    text-align: center;
    color: white;
    margin: 0 -80px;
}

    .clsFooterMenu a {
        color: rgba(228, 228, 228, 1);
        font-family: 'Jost';
        text-transform: uppercase;
    }

.clsCopyWrites {
    font-family: 'Jost';
    border-top: 1px solid grey;
    text-align: center;
    padding: 15px 0;
    color: rgba(228, 228, 228, 1) !important;
    font-size: 12px;
}
.new-icon{
    height:24px;
    width:auto;
}

.navbar-nav > li.navHome {
    display: none;
}

@media (max-width:1366px) {
    .container_ {
        width: 1024px;
    }
}

@media (max-width:1204px) {
    .container_ {
        width: 767px;
    }

    .bannerText {
        height: 108px;
        width: 339px;
    }

    .clsFooterMenu {
        margin: 0 -33px;
    }
}

@media (max-width:886px) {
    .container_ {
        width: 624px;
    }

    .clsMenuLogo {
        height: 49px;
    }

    .navbar-nav > li.col_2_10 > a {
        padding: 27px 0;
        font-size: 14px;
    }

    .bannerText {
        font-size: 92px;
    }
}

@media (max-width:767px) {
    .clsTopHeader {
        display: none;
    }

    .container_ {
        width: 100%;
    }

    .clsMenu {
        position: relative;
        left: 0;
        right: 0;
        top: 0;
    }

    .navbar-header {
        display: block;
    }
    /*.navbar-toggle {
        float: initial;
    }
    .navbar-brand {
        float: initial;
    }*/

    .navbar-toggle {
        border: 1px solid "#fff";
    }

        .navbar-toggle .icon-bar {
            background: #000;
        }

    .navbar-brand {
        height: 64px;
        padding: 5px 15px;
    }

        .navbar-brand > img {
            height: 100%;
        }

    .navbar-toggle {
        margin-top: 13px;
    }

    .nav > li.clslilogo {
        display: none;
    }

    .nav > li.col_2_10 {
        width: 100%;
    }

    .navbar-nav {
        margin: 0;
    }

    .navbar {
        margin-bottom: 0;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        box-shadow: 0px 1px 7px #797979;
    }

    .navbar-header {
        border-bottom: 1px solid #fff;
    }

    .clsFooterMenu {
        margin: 0 0;
    }

    .clsBanner {
        margin-top: 32px;
    }


    .navbar-nav > li.navHome {
        display: block;
    }

    .bannerText {
        font-size: 51px;
    }

    .clsFooterMenu .col_2 {
        width: 50%;
        text-align: left;
        margin-bottom: 20px;
    }

    .clsFooterMenu {
        padding: 30px;
    }
}

@media (max-width:440px) {
    .bannerText {
        height: 60px;
        width: 315px;
    }
}
